body {
	text-align: center;
	margin: 0px;
	padding: 0px;

	font-family: Arial, sans-serif;

	background-color: #fdfbf1;
}

a { text-decoration: none; color: #f97f17; }

p { margin: 0px; }

table {
	margin: 0px;
	padding: 0px;
}

td { empty-cells: show; }

li {
	list-style-image: url('/gfx/listitem.gif');
	list-style-position: outside;
}

.underline { text-decoration: underline; }

.orangebar {
	background-image: url('/gfx/orangebar.gif');
	text-align: center;
	width: 778px;
	height: 4px;
}

.lightorangebar {
	background-image: url('/gfx/lightorange.gif');
	text-align: center;
	width: 452px;
	height: 1px;
}

.hor_orangebar {
	background-image: url('/gfx/orangebar.gif');
	width: 4px;
}

.topright_kader {
	background-image: url('/gfx/kader_topright.gif');
	background-position: top right;
	background-repeat: no-repeat;

	width: 24px;
}

.greybar {
	background-image: url('/gfx/greybar.gif');
	text-align: center;
	width: 778px;
	height: 4px;
}

.articlebar {
	background-image: url('/gfx/greybar.gif');
	width: 516px;
	height: 1px;
}

.submenubar {
	background-image: url('/gfx/greybar.gif');
	width: 243px;
	height: 1px;
}

.logo {
	height: 80px;
	width: 256px;

	background-image: url('/gfx/submenu_bar.gif');
	background-position: bottom left;
	background-repeat: no-repeat;

}

.head_menu {
	width: 129px;
	height: 20px;

	vertical-align: bottom;
}

.head_submenu {
	width: 129px;
	height: 45px;

	padding-left: 15px;

	background-image: url('/gfx/submenu_bar.gif');
	background-position: bottom left;
	background-repeat: no-repeat;
}

.articles {
	/* width: 516px; */
	width: 778px;
	vertical-align: top;
}

.news {
	width: 228px;
	vertical-align: top;
}

.newshead {
	height: 22px;

	background-color: #9f968d;

	background-image: url('/gfx/news.gif');
	background-position: left;
	background-repeat: no-repeat;
}

.contacthead {
	height: 22px;

	background-color: #9f968d;

	background-image: url('/gfx/heading_contact.gif');
	background-position: left;
	background-repeat: no-repeat;
}

.submenu {
	width: 243px;
	vertical-align: top;
}

.data {
	width: 501px;
	vertical-align: top;
}

.footersmall { font-size: 7pt; }
.verysmall { font-size: 8pt; } /* 10px */
.small { font-size: 8.5pt; } /* 11px */
.medium { font-size: 9pt; } /* 12px */
.normal { font-size: 11pt; } /* 14px */
.big { font-size: 13pt; } /* 17px */
.title { font-size: 14pt; } /* 18px */

.high1 { height: 1px; }
.high3 { height: 3px; }
.high5 { height: 5px; }
.high7 { height: 7px; }
.high10 { height: 10px; }
.high15 { height: 15px; }
.high20 { height: 20px; }
.high25 { height: 25px; }
.high30 { height: 30px; }
.high50 { height: 50px; }

.wide24 { width: 24px; }
.wide30 { width: 30px; }
.wide452 { width: 452px; }

.pad5 { padding: 5px; }
.pad7 { padding: 7px; }
.pad10 { padding: 10px; }
.margin0 { margin: 0px; }
.newspad15 { padding-left: 15px; padding-right: 15px; }
.rightpad10 { padding-right: 10px; }
.leftpad15 { padding-left: 15px; }
.leftpad20 { padding-left: 20px; }
.leftpad30 { padding-left: 30px; }
.vertpad3 { padding-top: 3px; padding-bottom: 3px; }
.toppad10 { padding-top: 10px; }

.line14 { line-height: 14px; }
.line15 { line-height: 15px; }
.line16 { line-height: 16px; }
.line18 { line-height: 18px; }
.line20 { line-height: 20px; }
.line21 { line-height: 21px; }
.line23 { line-height: 23px; }
.line26 { line-height: 26px; }

.bold { font-weight: bold; }

.articlegrey { color: #4d4c49; }
.newsgrey { color: #4d4c49; }
.darkgrey { color: #6b6966; }
.grey { color: #b4b2ab; }
.orange { color: #f97f17; }
.white { color: #ffffff; }
.black { color: #000000; }

.bk_news { background-color: #e5e1dd; }
.bk_orange { background-color: #fcf2e2; }
.bk_white { background-color: #ffffff; }


.left { text-align: left; }
.center { text-align: center; }
.right { text-align: right; }
.bottom { vertical-align: bottom; }
.middle { vertical-align: middle; }
.top { vertical-align: top; }
